<?php
/**
 * Search form
 *
 * @package Education_Soul
 */

?>

<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
	<span class="screen-reader-text"><?php echo esc_html_x( 'Search for:', 'label', 'education-soul-pro' ); ?></span>
		<input class="search-field" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'education-soul-pro' ); ?>" value="<?php the_search_query(); ?>" name="s" type="search">
	</label>
	<input type="submit" class="search-submit" value="<?php echo esc_attr_x( 'Search', 'button', 'education-soul-pro' ); ?>">
</form><!-- .search-form -->

